Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

MS Windows advance server and unity 4.0(5)

Hi

I am trying to build new unity server 4.0(5) with windows Advance server. Is it supported configuration with SQL 2K and MS Exchange 2000 with sp3.

Thanks

1 REPLY

Re: MS Windows advance server and unity 4.0(5)

Hi -

I couldn't find any documentation that specifically prohibited this configuration ... assuming you meant Windows 2000 Advance server, not Windows 2003; otherwise you could not run Exchange 2000. SQL 2000 should be SP4. Prior to 4.0(4) versions, there was some config changes needed for memory related to the /3GB switch, but I did not see anything for Unity 4.0(5). Was there a reason why you wanted that version, i.e. for clustering, multi-processing or other configuration? Even on our 96 port Unity server, we are running Windows standard and SQL 2K just fine (although we are running Windows 2003 and have offbox Exchange).

Ginger

105
Views
0
Helpful
1
Replies
CreatePlease to create content